nz-tabset(nzTabPosition="top", nzType="card", nzShowPagination="false")
  nz-tab(nzTitle="Informations")
    ng-container(*ngTemplateOutlet="informations")
  nz-tab(nzTitle="Inputs")
    ng-container(*ngTemplateOutlet="inputs")
  nz-tab(nzTitle="Outputs")
    ng-container(*ngTemplateOutlet="outputs")
  nz-tab(nzTitle="Properties")
    ng-container(*ngTemplateOutlet="properties")
